> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/es/knowledge-base/troubleshooting-articles/otp-issues.md).

# Problemas de OTP

Si la OTP falla, compruebe primero la ***Clave***, el ***Intervalo de tiempo***, el ***Tamaño del código*** y el ***Algoritmo hash***. Esta configuración debe coincidir exactamente con el sistema de origen.

{% hint style="info" %}
Un intervalo de tiempo que no coincide es una de las causas más habituales de fallo de la OTP. Compruebe que el reloj del dispositivo cliente esté correctamente sincronizado antes de revisar otros ajustes.
{% endhint %}

#### Soluciones habituales

* Vuelva a introducir la ***Clave*** OTP o cárguela desde la imagen del código QR.
* Confirme que el ***Intervalo de tiempo*** coincide con el del proveedor en ***Propiedades – Avanzado*** de la entrada OTP.
* Compruebe el ***Tamaño del código*** y el ***Algoritmo hash*** en ***Propiedades – Avanzado*** de la entrada OTP.
* Si utiliza una entrada, asegúrese de que su ***Origen***, situado en ***Propiedades – Contraseña de un solo uso***, esté configurado correctamente:
  * ***Vinculado (bóveda)*** para la entrada OTP compartida preferida.
  * ***Heredado*** solo si todas las carpetas principales también usan ***Heredado***.
  * ***Ninguno*** significa que no hay ninguna OTP adjunta.

#### Véase también

* [Cómo usar la entrada OTP en Remote Desktop Manager](https://academy.devolutions.net/student/page/2584596-how-to-use-otp-entry-in-remote-desktop-manager?curriculum_activity_id=3969784\&path_id=2628397\&sid=10036cd3-e1cb-4cbc-a5bd-f3f891627512\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.devolutions.net/rdm/es/knowledge-base/troubleshooting-articles/otp-issues.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
